html { 
	font-size: 100%; // this is usually 16px by default
 }
 .wrapper{
 	padding: 15px;
 }
 header{
	text-align: center;
	
 }

header h1 { 
	font-size: 2rem; // 24px
	text-align: center;
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	
}
a {
	text-decoration: none;
	color: white;
}
body {
	
	background-color: black;
	color: white;
}

#portfolio h1{
	text-decoration: underline;

}

#portfolio p{
	text-indent: 2em;
	padding-bottom: 50px

}

iframe {
	width : 610px; 
	height: 310px;
}

footer{
	display: flex;
	justify-content: center;
	font-size: .8em;
	margin: 0;
}
footer p{
	padding-right: 16px; 
	font-weight: bold;
	text-decoration: none;
}
footer a{
	color: white;

}
footer a:hover{
	text-decoration: underline;
	color: blue;
}
@media only screen and (max-width: 678px) {

iframe{
	width: 90%;
	height: 90%;
}


}










